/* ============================================

DCD Channel responsive blocks pages Styles 2017

-----------------------------------------------

* =0 - Main Styles overwrites

* =1 - Generic

* =2 - @ Homepages

* =3 - @ n-1 pages

* =4 - @ Channels

............................................... */


/* ---------------------------
 *
 * =0 - MAIN STYLES OVERWRITES
 *
 * ........................... */

/* -- Correcting from "Text elements" in  Documents.css -- */
p { margin: 0 0 10px; }

/* -- Ensuring that img won't overflow parent block -- */
img {
  max-width: 100% !important;
  height: auto !important;
}

/* -- Correcting UL appearance from *Menus* in  RSP-Blocks.css -- */
.rsp-block-content ul {
  padding-left: 15px;
  list-style: outside;
}

/* -- Correcting a color:inherit value from *containers* in  RSP-Blocks.css -- */
.rsp-block-wrapper a {
    color: #2269a1;
    text-decoration: none;
    font-weight: bold;
}
.rsp-block-wrapper a:hover {
    color: #333;
}

/* -- changing a:visited from purple to dark blue -- */
.rsp-block-content.blue a:visited {
  color: #03456c;
}

/* -- Managing li orphans especially for .pub-*-col-list in  custom.css -- */
li {
  -webkit-column-break-inside: avoid;
            page-break-inside: avoid;
                 break-inside: avoid;
}



/* ---------------------------
 *
 * =1 - Generic
 *
 * ........................... */


/* -- Hide backOffice elements -- */
.cssCall, .codeContent {
 display: none;
}

.boData {
 position: absolute;
 display: none;
}

/* -- First page paragraph for HP, n-1,... -- */
.Abstract {
  padding: 15px 0!important;
  margin: 10px 0 0 0;
  border-top: 5px solid #b4b4b4;
  font-size: 16px;
  color: #777;
}
.Abstract p {
  margin: 0;
}

/* -- style used when channel has no FR content exccept for HP -- */
.frenglishNotice {
  text-align: center;
  background: #f7f7f7;
  padding: 5px;
}


/* ---------------------------
 *
 * =1 - @ Homepage
 *
 * ........................... */


 /* ---
  * Styling the DKI slider ( Text inside )
    --- */

div.sp-slide div.sp-layer {
  width: 66%!important;
  left: 32%!important;
  bottom: 5%!important;
}

.sp-slides-container .sp-mask {
  border: 1px solid #dedede;
}

.sp-black {
    background: rgba(255, 255, 255, 0.85)!important;
	color:#333;
    opacity: 1 !important;
}
.sp-layer.sp-black.sp-padding {
    opacity: 1 !important;
}
.sp-black h3, .sp-black p {
   color: #333;
}


/* ---
 * More info / toolBox
   --- */

#homeMoreInfoBlock {
}
#homeMoreInfoBlock h3 {
  margin: 0 0px 10px;
  padding: 15px 0;
  border-top: 1px solid #b4b4b4;
  color: #b4b4b4;
}
#homeMoreInfoBlock ul {
  padding: 0;
  list-style-type:none;
}
#homeMoreInfoBlock li {
  border-top: 1px solid #dedede;
}
#homeMoreInfoBlock a {
  display: block;
  padding: 10px 5px 10px 30px;
}
#homeMoreInfoBlock a:hover {
  background: #CCD3E5;
}
#homeMoreInfoBlock a .glyphicon::before, #homeMoreInfoBlock a img {
    margin-left: -24px;
}


/* ---
 * homepage Tiles
   --- */

.homeTile {
  height: 100%;
}
.homeTile a {
  display: block;
  position: relative;
  overflow: hidden;
  height: 100%;
  border: 1px solid #dedede;
  text-decoration: none;
  box-shadow: 0 0 3px #f1f1f1;
  transition: all .1s linear;
}
.homeTile a:before {
  content: "";
  display: block;
  position: absolute;
  top: 0;
  right: 0;
  width: 100%;
  height: 50%;
  background: top right no-repeat;
}
.homeTile span {
  display: block;
  position: relative;
  color: #2269A1;
}
.homeTile span.title {
  background: top right no-repeat;
  padding: 15px;
  position: relative;
  line-height: 1;
  color: #2269A1;
}
.homeTile span.title span.big {
  font-size: 20px;
  font-weight: 600;
}
.homeTile span.title span.medium {
  padding: 0.55em 0;
  font-size: 15px;
  font-weight: 600;
  /* line-height: 0; */
  margin: -.5em 0;
  opacity: .7;
}
.homeTile span.title span.small {
  padding: 0.7em 0;
  font-size: 10px;
  /* line-height: 0; */
  margin: -.5em 0;
  opacity: .5;
}

.homeTile span.txt {
  border-top: 1px solid #dedede;
  padding: 10px 15px 15px 0;
  margin: 0 0 0 15px;
  font-weight: 400;
}

.homeTile span.big + .homeTile span.medium {
  padding-bottom: .7em;
}
.homeTile span.medium + .homeTile span.big {
  padding-top: .7em;
}

.homeTile a:hover {
  box-shadow: 0 5px 7px #efefef;
  text-decoration: none;
}
.homeTile a:hover span {
  color: #333;
}
.homeTile:hover span.title {
  background-color: #CCD3E5;
}
.homeTile:hover span.text {
  border-color: transparent;
}

/* -- DEV placeHolder tiles bg Icons */
#DEV-placeHolder span.title { background-image: url(/media/oecdorg/directorates/developmentco-operationdirectoratedcd-dac/styles/medias/DEV-placeHolder-min.png); }

/* -- AEI tiles bg Icons */
#EFCTile span.title { background-image: url(/media/oecdorg/directorates/developmentco-operationdirectoratedcd-dac/styles/medias/cfr-aei-2016/AEI-icon1.png); }
#strenghtheningTile span.title { background-image: url(/media/oecdorg/directorates/developmentco-operationdirectoratedcd-dac/styles/medias/cfr-aei-2016/AEI-icon2.png); }
#govSupportTile span.title { background-image: url(/media/oecdorg/directorates/developmentco-operationdirectoratedcd-dac/styles/medias/cfr-aei-2016/AEI-icon3.png); }
#AEI-EIP span.title { background-image: url(/media/oecdorg/directorates/developmentco-operationdirectoratedcd-dac/styles/medias/cfr-aei-2016/AEI-icon3-EIP.png); background-position-y: 10px; }

/* -- AEI ...variation for french */
#EFCTile.light  span.title {
  background-image: url(/media/oecdorg/directorates/developmentco-operationdirectoratedcd-dac/styles/medias/cfr-aei-2016/AEI-icon1-light.png);
}
#strenghtheningTile.light  span.title {
  background-image: url(/media/oecdorg/directorates/developmentco-operationdirectoratedcd-dac/styles/medias/cfr-aei-2016/AEI-icon2-light.png);
}
#govSupportTile.light  span.title {
  background-image: url(/media/oecdorg/directorates/developmentco-operationdirectoratedcd-dac/styles/medias/cfr-aei-2016/AEI-icon3-light.png);
}

/* -- CFR tiles bg Icons */
#conflictTile span.title { background-image: url(/media/oecdorg/directorates/developmentco-operationdirectoratedcd-dac/styles/medias/cfr-aei-2016/CFR-icon-1.png); }
#riskTile span.title { background-image: url(/media/oecdorg/directorates/developmentco-operationdirectoratedcd-dac/styles/medias/cfr-aei-2016/CFR-icon-2.png); }
#humanitarianTile span.title { background-image: url(/media/oecdorg/directorates/developmentco-operationdirectoratedcd-dac/styles/medias/cfr-aei-2016/CFR-icon-3.png); }
#forcedDisplacementTile span.title { background-image: url(/media/oecdorg/directorates/developmentco-operationdirectoratedcd-dac/styles/medias/cfr-aei-2016/CFR-icon-4.png); }

/* -- FSD tiles bg Icons */
#measuringTile span.title {  background-image: url(/media/oecdorg/directorates/developmentco-operationdirectoratedcd-dac/fsd/bgTile1.png); }
#statisticTile span.title { background-image: url(/media/oecdorg/directorates/developmentco-operationdirectoratedcd-dac/fsd/bgTile2.png); }
#topicsTile span.title { background-image: url(/media/oecdorg/directorates/developmentco-operationdirectoratedcd-dac/fsd/bgTile3.png); }

/* -- FSD...variation for french */
#statisticTile.homeTile.light span.title {
  background-image: url(/media/oecdorg/directorates/developmentco-operationdirectoratedcd-dac/fsd/bgTile2-light.png);
}

/* -- RDC tiles bg Icons */
#REED-approaches span.title { background-image: url(/media/oecdorg/directorates/developmentco-operationdirectoratedcd-dac/styles/ezkastwistedmess/REED-Approaches.png); }
#REED-Agenda span.title {background-image: url(/media/oecdorg/directorates/developmentco-operationdirectoratedcd-dac/styles/ezkastwistedmess/RDC-Agenda-2030.png); }
#REED-Partnerships span.title { background-image: url(/media/oecdorg/directorates/developmentco-operationdirectoratedcd-dac/resultsindevelopmentco-operation/ui/RDC-Partnerships.png); } // was 437588

/* -- EDC tiles bg Icons */
#EDC-Engagement span.title { background-image: url(/media/oecdorg/directorates/developmentco-operationdirectoratedcd-dac/effectivedevelopmentco-operation/homemedias/EDC-Engagement.png); }
#EDC-Monitoring span.title {background-image: url(/media/oecdorg/directorates/developmentco-operationdirectoratedcd-dac/effectivedevelopmentco-operation/homemedias/EDC-Monitoring.png); }
#EDC-Implementation span.title { background-image: url(/media/oecdorg/directorates/developmentco-operationdirectoratedcd-dac/effectivedevelopmentco-operation/homemedias/EDC-Implementation.png); }
#EDC-Knowledge span.title { background-image: url(/media/oecdorg/directorates/developmentco-operationdirectoratedcd-dac/effectivedevelopmentco-operation/homemedias/EDC-Knowledge.png); }
#EDC-Pouet span.title { background-image: url(/media/oecdorg/directorates/developmentco-operationdirectoratedcd-dac/effectivedevelopmentco-operation/homemedias/EDC-Engagement.png); }

/* -- MaD tiles bg Icons */
#MaD-IPPMD span.title { background-image: url(/media/oecdorg/directorates/developmentco-operationdirectoratedcd-dac/styles/ezkastwistedmess/MaD-IPPMD-min.png); }
#MaD-ECLM span.title { background-image: url(/media/oecdorg/directorates/developmentco-operationdirectoratedcd-dac/styles/ezkastwistedmess/MaD-ECLM.png); }
#MaD-Refugees span.title { background-image: url(/media/oecdorg/directorates/developmentco-operationdirectoratedcd-dac/styles/ezkastwistedmess/MAD-Refugees.png); }

/* -- GaD tiles bg Icons */
#GaD-Gendernet span.title {  background-image: url(/media/oecdorg/directorates/developmentco-operationdirectoratedcd-dac/styles/ezkastwistedmess/GaD-Gendernet-min-2.png); }
#GaD-SIGI span.title { background-image: url(/media/oecdorg/directorates/developmentco-operationdirectoratedcd-dac/styles/ezkastwistedmess/GaD-SIGI-min.png); }
#GaD-Wikigender span.title {  background-image: url(/media/oecdorg/directorates/developmentco-operationdirectoratedcd-dac/styles/ezkastwistedmess/GaD-Wikigender-min.png); }
#GaD-WEE span.title { background-image: url(/media/oecdorg/directorates/developmentco-operationdirectoratedcd-dac/styles/ezkastwistedmess/GaD-WEE-min.png); }

/* -- PRoM tiles bg Icons */
#PRoM-List span.title {  background-image: url(/media/oecdorg/directorates/developmentco-operationdirectoratedcd-dac/styles/ezkastwistedmess/PRoM-List.png); }
#PRoM-How span.title { background-image: url(/media/oecdorg/directorates/developmentco-operationdirectoratedcd-dac/styles/ezkastwistedmess/PRoM-How.png); }
#PRoM-Lessons span.title {  background-image: url(/media/oecdorg/directorates/developmentco-operationdirectoratedcd-dac/styles/ezkastwistedmess/PRoM-Lessons.png); }

/* -- EMEA tiles bg Icons */
#EMEA-Economies span.title {  background-image: url(/media/oecdorg/directorates/developmentco-operationdirectoratedcd-dac/styles/ezkastwistedmess/EMEA-Economies-min.png); }
#EMEA-Statistics span.title { background-image: url(/media/oecdorg/directorates/developmentco-operationdirectoratedcd-dac/styles/ezkastwistedmess/EMEA-Statistics-min.png); }
#EMEA-Forum span.title {  background-image: url(/media/oecdorg/directorates/developmentco-operationdirectoratedcd-dac/styles/ezkastwistedmess/EMEA-Forum-min.png); }

/* -- Asia tiles bg Icons */
#Asia-Economies span.title {  background-image: url(/media/oecdorg/directorates/developmentco-operationdirectoratedcd-dac/styles/ezkastwistedmess/Asia-Economies-min.png); }
#Asia-Statistics span.title { background-image: url(/media/oecdorg/directorates/developmentco-operationdirectoratedcd-dac/styles/ezkastwistedmess/Asia-Statistics-min.png); }
#Asia-Forum span.title {  background-image: url(/media/oecdorg/directorates/developmentco-operationdirectoratedcd-dac/styles/ezkastwistedmess/Asia-Forum-min.png); }

/* -- Latam tiles bg Icons */
#Latam-Economies span.title {  background-image: url(/media/oecdorg/directorates/developmentco-operationdirectoratedcd-dac/styles/ezkastwistedmess/Latam-Economies.png); }
#Latam-Statistics span.title { background-image: url(/media/oecdorg/directorates/developmentco-operationdirectoratedcd-dac/styles/ezkastwistedmess/Latam-Statistics.png); }
#Latam-Forum span.title {  background-image: url(/media/oecdorg/directorates/developmentco-operationdirectoratedcd-dac/styles/ezkastwistedmess/Latam-Forum.png); }

/* -- Evaluation tiles bg Icons */
#Eval-Understanding span.title {  background-image: url(/media/oecdorg/directorates/developmentco-operationdirectoratedcd-dac/evaluation/slider-tiles/Eval-understanging-min.png); }
#Eval-Encouraging span.title { background-image: url(/media/oecdorg/directorates/developmentco-operationdirectoratedcd-dac/evaluation/slider-tiles/Eval-encouraging-min.png); }
#Eval-Supporting span.title {  background-image: url(/media/oecdorg/directorates/developmentco-operationdirectoratedcd-dac/evaluation/slider-tiles/Eval-supporting-min.png); }


/* ---------------------------
 *
 * =3 - @ n-1 pages
 *
 * ........................... */


 /* ---
  * sort of Flattened collapse ;-)
    --- */

.flatWell {
  float: left;
  padding: 15px;
  background: #f1f1f1;
  border-top: 7px solid #ccd3e5;
  border-bottom: 1px solid #1f6ba9;
}




 /* ___

  * Flattened collapse from main 3 HPs to be unified
    ___*/

.zkWell {
  float: left;
  width: 100%;
  padding:15px;
  background: #dde9ef; 
  border-top: 5px solid #dedede;
}

.zkWell h3 {
    border-top: 1px solid transparent;
    border-bottom: 1px solid white;
    margin: 5px 0 20px 0;
    padding-top: 10px;
    font-family: Caecilia, Georgia, serif;
    color: #008996;
}


 /* ---
  * here to replace the raw block with background in T4
    --- */

.highlight-box {
  padding: 15px;
  background: #f7f7f7;
  border: 1px solid #dedede;
}

.highlight-box img {
  box-shadow: 0 5px 7px #efefef;
}


/* ---
 * Table styled list to Highlight a links group
   --- */

.topList {
  display: block;
  background: #ededed;
  border-bottom: 1px solid #ccd3e5;
  border-top: 1px solid #ccd3e5;
  margin-bottom: 10px;
  list-style: none !important;
  padding: 0 !important;
}
.topList li {
  border-bottom: 1px solid #f7f7f7;
  -webkit-column-break-inside: avoid;
            page-break-inside: avoid;
                 break-inside: avoid;
}
.topList .chapo {
  display: block;
  padding: 10px 15px;
  background: #f7f7f7;
  border-bottom: 1px solid #f1f1f1;
  font-weight: 600;
  text-align: center;
}

.topList .flag {
  margin-right: 1em;
}
.topList .flag img {
  width: 21px!important;
  height: 12px!important;
}

.topList a {
  display: block;
  margin: 0;
  padding: 10px 15px;
}
.topList a[href="#"] {
  pointer-events: none;
  color: #333;
  cursor: default;
}
.topList a[href="#"]:hover {
  text-decoration: none;
}

.topList.col-2 {
  -webkit-column-count: 2;
     -moz-column-count: 2;
          column-count: 2;
  -webkit-column-gap: 2em;
     -moz-column-gap: 2em;
          column-gap: 2em;
}
.topList.col-3 {
  -webkit-column-count: 3;
     -moz-column-count: 3;
          column-count: 3;
  -webkit-column-gap: 2em;
     -moz-column-gap: 2em;
          column-gap: 2em;
}
.topList.col-2 li.chapo, .topList.col-3 li.chapo {
  -webkit-column-span: all;
     -moz-column-span: all;
          column-span: all;
}

@media (max-width: 769px){
  
  .topList.col-2, .topList.col-3 {
    -webkit-column-count: 1;
       -moz-column-count: 1;
            column-count: 1; 
  }
  
}


/* ---------------------------
 *
 * =1 - @ Channels
 *
 * ........................... */


 /* ___

  * @rdc [ 447733 ]: Case studies in "Results based approaches"
    ___*/

#csList h4 {
  position: relative;
  font-size: 15px;
  margin-top: 0;
}
#csList h4:before {
  content:"";
  display: block;
  position: absolute;
  top: 47%;
  width: 100%;
  border-top: 3px solid #dedede;
}
#csList h4 strong {
  position: relative;
  background: white;
  padding: 0 7px;
  
}

#csList p {
  position: relative;
  margin: 0 0 15px 0;
  box-shadow: 0 0 3px #f1f1f1;
}

#csList a {
  display: block;
  position: relative;
  padding: 20px 15px 15px 30px;
  margin-top: -15px;
  border: 1px solid #dedede;
  z-index: 25;
}

#csList p::before {
  content:" ";
  display: block;
  height: 15px;
  margin-left: 30px;
  opacity: .7;
  z-index: 10;
}
#csList p:hover {
  background: white;
  box-shadow: 0 5px 7px #fafafa;
}
#csList p:hover::before {
  opacity: 1;
}

#csList #policyPaper a {
  padding: 0;
}
#csList #policyPaper::before {
  content:"";
}
#csList #csCanada::before {
background: #007f86;
background: -moz-linear-gradient(-45deg,  #007f86 0%, #bb5331 100%);
background: -webkit-linear-gradient(-45deg,  #007f86 0%,#bb5331 100%);
background: linear-gradient(135deg,  #007f86 0%,#bb5331 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#007f86', endColorstr='#bb5331',GradientType=1 );

}
#csList #csNetherland::before {
background: #007f86;
background: -moz-linear-gradient(-45deg,  #007f86 0%, #709a41 100%);
background: -webkit-linear-gradient(-45deg,  #007f86 0%,#709a41 100%);
background: linear-gradient(135deg,  #007f86 0%,#709a41 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#007f86', endColorstr='#709a41',GradientType=1 );
}
#csList #csNewZealand::before {  
background: #709a41;
background: -moz-linear-gradient(-45deg,  #709a41 0%, #6a3f54 100%);
background: -webkit-linear-gradient(-45deg,  #709a41 0%,#6a3f54 100%);
background: linear-gradient(135deg,  #709a41 0%,#6a3f54 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#709a41', endColorstr='#6a3f54',GradientType=1 );
}
#csList #csSweden::before {  
background: #6b3f55;
background: -moz-linear-gradient(left,  #6b3f55 0%, #bd5332 100%);
background: -webkit-linear-gradient(left,  #6b3f55 0%,#bd5332 100%);
background: linear-gradient(to right,  #6b3f55 0%,#bd5332 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#6b3f55', endColorstr='#bd5332',GradientType=1 );
}
#csList #csSwitzerland::before {  
background: #6a3f54;
background: -moz-linear-gradient(left,  #6a3f54 0%, #007f86 100%);
background: -webkit-linear-gradient(left,  #6a3f54 0%,#007f86 100%);
background: linear-gradient(to right,  #6a3f54 0%,#007f86 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#6a3f54', endColorstr='#007f86',GradientType=1 );
}
#csList #csUnitedKingdom::before {  
background: #906159;
background: -moz-linear-gradient(left,  #906159 0%, #edac41 100%);
background: -webkit-linear-gradient(left,  #906159 0%,#edac41 100%);
background: linear-gradient(to right,  #906159 0%,#edac41 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#906159', endColorstr='#edac41',GradientType=1 );
}
#csList #csWorldBank::before {  
background: #edac41;
background: -moz-linear-gradient(left,  #edac41 0%, #bd5332 100%);
background: -webkit-linear-gradient(left,  #edac41 0%,#bd5332 100%);
background: linear-gradient(to right,  #edac41 0%,#bd5332 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#edac41', endColorstr='#bd5332',GradientType=1 );
}


